## deepin-osconfig 2024.08.07

=== Makefile ===
# SPDX-FileCopyrightText: 2024 UnionTech Software Technology Co., Ltd.
#
# SPDX-License-Identifier: CC0-1.0
VERSION := 23

all: build

build:
	# echo buiding...
install:
	mkdir -p ${DESTDIR}/usr/share/dsg/configs/overrides
	cp -r ./files/configs/overrides/* ${DESTDIR}/usr/share/dsg/configs/overrides/

clean:
	# rm -rf ${DESTDIR}/usr/share/dsg/configs/overrides/*
