## deepin-osconfig 2024.08.06

=== debian/changelog ===
deepin-osconfig (2024.08.06) unstable; urgency=medium

  * Add compat DConfig item for launchpad DConfig migration

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 06 Aug 2024 20:29:00 +0800

deepin-osconfig (2024.01.09) unstable; urgency=medium

  * add onboard to dde-launchpad's excludeAppIdList list

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 09 Jan 2024 16:38:00 +0800

deepin-osconfig (2023.12.22) unstable; urgency=medium

  * release 2023.12.22

 -- chenke <chenke@deepin.org>  Fri, 22 Dec 2023 14:30:12 +0800
