=== debian/control ===
Source: deepin-osconfig
Section: misc
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12)

Package: deepin-osconfig
Architecture: all
Depends: ${misc:Depends}
Description: The config files of Deepin Desktop, 
 provides system configs for DDE components
