## deepin-osconfig 2024.08.07

=== debian/changelog ===
deepin-osconfig (2024.08.07) unstable; urgency=medium

  * Non-maintainer upload.

 -- lichenggang <lichenggang@deepin.org>  Wed, 28 May 2025 16:44:02 +0800
