## deepin-osconfig 2025.05.28

=== debian/changelog ===
deepin-osconfig (2025.05.28) unstable; urgency=medium

  * add update_machine_id.

 -- lichenggang <lichenggang@deepin.org>  Wed, 28 May 2025 14:43:34 +0800

deepin-osconfig (2025.05.16) unstable; urgency=medium

  * add update third party source

 -- caixiangrong <caixiangrong@deepin.org>  Fri, 16 May 2025 16:34:22 +0800
