## deepin-osconfig 2025.05.29

=== debian/changelog ===
deepin-osconfig (2025.05.29) unstable; urgency=medium

  * enable incremental update for community version

 -- wangzhaohui <wangzhaohui@uniontech.com>  Thu, 6 Nov 2025 19:52:18 +0800
